.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.445065,0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,-0.445065,0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.445065,0.445065,0.000000,0,0);}
.m0{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-0.264528px;}
.lsd{letter-spacing:-0.260520px;}
.lsf{letter-spacing:-0.256512px;}
.ls14{letter-spacing:-0.240480px;}
.ls12{letter-spacing:-0.236472px;}
.lsc{letter-spacing:-0.232464px;}
.ls7{letter-spacing:-0.228456px;}
.ls6{letter-spacing:-0.224448px;}
.ls4{letter-spacing:-0.220440px;}
.ls35{letter-spacing:-0.216432px;}
.ls33{letter-spacing:-0.212424px;}
.lse{letter-spacing:-0.208416px;}
.lsb{letter-spacing:-0.200400px;}
.lsa{letter-spacing:-0.180360px;}
.ls2f{letter-spacing:-0.160320px;}
.ls10{letter-spacing:-0.144288px;}
.ls2e{letter-spacing:-0.132264px;}
.ls3a{letter-spacing:-0.115344px;}
.ls15{letter-spacing:-0.110400px;}
.ls11{letter-spacing:-0.076152px;}
.ls8{letter-spacing:-0.072144px;}
.ls16{letter-spacing:-0.072000px;}
.ls5{letter-spacing:-0.064128px;}
.ls41{letter-spacing:-0.064080px;}
.ls13{letter-spacing:-0.060120px;}
.ls5d{letter-spacing:-0.058968px;}
.ls1{letter-spacing:-0.057672px;}
.ls25{letter-spacing:-0.057600px;}
.ls63{letter-spacing:-0.057456px;}
.ls34{letter-spacing:-0.056112px;}
.ls18{letter-spacing:-0.055920px;}
.ls9{letter-spacing:-0.052104px;}
.ls0{letter-spacing:-0.044832px;}
.ls55{letter-spacing:-0.043219px;}
.ls19{letter-spacing:-0.043200px;}
.ls20{letter-spacing:-0.038400px;}
.ls49{letter-spacing:-0.029921px;}
.ls24{letter-spacing:-0.028800px;}
.ls31{letter-spacing:-0.028056px;}
.ls58{letter-spacing:-0.026596px;}
.ls4e{letter-spacing:-0.019947px;}
.ls2d{letter-spacing:-0.019224px;}
.ls1f{letter-spacing:-0.019200px;}
.ls3d{letter-spacing:-0.016848px;}
.ls45{letter-spacing:-0.016623px;}
.ls23{letter-spacing:-0.014400px;}
.ls59{letter-spacing:-0.014040px;}
.ls26{letter-spacing:-0.009600px;}
.ls5a{letter-spacing:-0.005616px;}
.ls27{letter-spacing:-0.004800px;}
.ls42{letter-spacing:-0.003325px;}
.ls40{letter-spacing:-0.002808px;}
.ls2{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.004800px;}
.ls4c{letter-spacing:0.006649px;}
.ls62{letter-spacing:0.009576px;}
.ls29{letter-spacing:0.009600px;}
.ls3f{letter-spacing:0.011232px;}
.ls3b{letter-spacing:0.014040px;}
.ls3e{letter-spacing:0.016848px;}
.ls28{letter-spacing:0.019200px;}
.ls5c{letter-spacing:0.019656px;}
.ls17{letter-spacing:0.022368px;}
.ls5b{letter-spacing:0.022464px;}
.ls22{letter-spacing:0.024000px;}
.ls4d{letter-spacing:0.026596px;}
.ls1d{letter-spacing:0.028800px;}
.ls5e{letter-spacing:0.036000px;}
.ls3c{letter-spacing:0.036504px;}
.ls43{letter-spacing:0.036570px;}
.ls2a{letter-spacing:0.038400px;}
.ls1e{letter-spacing:0.057600px;}
.ls32{letter-spacing:0.057672px;}
.ls21{letter-spacing:0.067200px;}
.ls37{letter-spacing:0.067392px;}
.ls3{letter-spacing:0.068136px;}
.ls1a{letter-spacing:0.072000px;}
.ls4f{letter-spacing:0.089763px;}
.ls36{letter-spacing:0.098280px;}
.ls51{letter-spacing:0.113035px;}
.ls4b{letter-spacing:0.116360px;}
.ls2c{letter-spacing:0.124488px;}
.ls39{letter-spacing:0.137592px;}
.ls38{letter-spacing:0.146016px;}
.ls1c{letter-spacing:0.148800px;}
.ls48{letter-spacing:0.149605px;}
.ls47{letter-spacing:0.152930px;}
.ls57{letter-spacing:0.172877px;}
.ls54{letter-spacing:0.176202px;}
.ls44{letter-spacing:0.182851px;}
.ls52{letter-spacing:0.192824px;}
.ls53{letter-spacing:0.202798px;}
.ls60{letter-spacing:0.210672px;}
.ls4a{letter-spacing:0.229395px;}
.ls5f{letter-spacing:0.233016px;}
.ls56{letter-spacing:0.236044px;}
.ls2b{letter-spacing:0.239400px;}
.ls46{letter-spacing:0.242693px;}
.ls61{letter-spacing:0.248976px;}
.ls50{letter-spacing:0.252667px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws56{word-spacing:-0.332456px;}
.ws2{word-spacing:-0.328656px;}
.ws54{word-spacing:-0.322482px;}
.ws55{word-spacing:-0.252667px;}
.ws35{word-spacing:-0.232464px;}
.ws2c{word-spacing:-0.226632px;}
.ws60{word-spacing:-0.220248px;}
.ws37{word-spacing:-0.204408px;}
.ws14{word-spacing:-0.200400px;}
.ws61{word-spacing:-0.197904px;}
.ws8{word-spacing:-0.196392px;}
.ws53{word-spacing:-0.152930px;}
.ws4b{word-spacing:-0.142956px;}
.ws58{word-spacing:-0.136307px;}
.ws4e{word-spacing:-0.129658px;}
.ws30{word-spacing:-0.128256px;}
.ws10{word-spacing:-0.116232px;}
.ws5a{word-spacing:-0.106704px;}
.ws49{word-spacing:-0.083114px;}
.ws3d{word-spacing:-0.070200px;}
.ws4c{word-spacing:-0.049868px;}
.ws13{word-spacing:-0.024048px;}
.ws2b{word-spacing:-0.024000px;}
.ws3b{word-spacing:-0.022464px;}
.ws15{word-spacing:-0.020040px;}
.ws4f{word-spacing:-0.016623px;}
.ws0{word-spacing:-0.011208px;}
.ws1{word-spacing:0.000000px;}
.ws62{word-spacing:0.003192px;}
.ws38{word-spacing:0.004008px;}
.ws52{word-spacing:0.009974px;}
.ws5f{word-spacing:0.016800px;}
.ws46{word-spacing:0.019224px;}
.ws18{word-spacing:0.039144px;}
.ws2f{word-spacing:0.052104px;}
.ws12{word-spacing:0.056112px;}
.ws48{word-spacing:0.063167px;}
.ws1d{word-spacing:0.067200px;}
.ws51{word-spacing:0.073140px;}
.ws40{word-spacing:0.081432px;}
.ws50{word-spacing:0.093088px;}
.ws5c{word-spacing:0.095472px;}
.ws5d{word-spacing:0.098280px;}
.ws42{word-spacing:0.101088px;}
.ws47{word-spacing:0.103061px;}
.ws3f{word-spacing:0.103896px;}
.ws43{word-spacing:0.106704px;}
.ws2d{word-spacing:0.111888px;}
.ws4a{word-spacing:0.116360px;}
.ws19{word-spacing:0.117432px;}
.ws45{word-spacing:0.117936px;}
.ws44{word-spacing:0.120744px;}
.ws5b{word-spacing:0.123552px;}
.ws59{word-spacing:0.126333px;}
.ws4d{word-spacing:0.129658px;}
.ws41{word-spacing:0.134784px;}
.ws31{word-spacing:0.140280px;}
.ws57{word-spacing:0.142956px;}
.ws1a{word-spacing:0.148800px;}
.ws5e{word-spacing:0.176904px;}
.ws17{word-spacing:0.177600px;}
.ws3e{word-spacing:0.179712px;}
.ws39{word-spacing:0.180360px;}
.ws33{word-spacing:0.188376px;}
.ws36{word-spacing:0.192384px;}
.ws3a{word-spacing:0.196392px;}
.ws11{word-spacing:0.208416px;}
.ws16{word-spacing:0.216000px;}
.ws32{word-spacing:0.216432px;}
.ws2e{word-spacing:0.217872px;}
.wsf{word-spacing:0.236472px;}
.ws34{word-spacing:0.244488px;}
.ws3c{word-spacing:0.249912px;}
.ws1b{word-spacing:0.264000px;}
.ws1c{word-spacing:0.331200px;}
.wse{word-spacing:0.669336px;}
.wsa{word-spacing:1.362720px;}
.ws3{word-spacing:1.402800px;}
.ws9{word-spacing:1.470936px;}
.ws5{word-spacing:2.204400px;}
.ws28{word-spacing:2.515200px;}
.ws29{word-spacing:2.592000px;}
.ws6{word-spacing:3.086160px;}
.wsd{word-spacing:3.122232px;}
.ws2a{word-spacing:3.206400px;}
.wsc{word-spacing:4.533048px;}
.ws26{word-spacing:4.622400px;}
.ws27{word-spacing:4.660800px;}
.ws21{word-spacing:5.548800px;}
.ws23{word-spacing:6.110400px;}
.ws22{word-spacing:6.249600px;}
.ws1f{word-spacing:9.235200px;}
.ws1e{word-spacing:9.278400px;}
.ws20{word-spacing:9.734400px;}
.ws24{word-spacing:11.644800px;}
.ws25{word-spacing:12.220800px;}
.ws7{word-spacing:14.128200px;}
.wsb{word-spacing:22.500912px;}
.ws4{word-spacing:24.444792px;}
._1{margin-left:-1.084344px;}
._2{width:1.066320px;}
._4{width:5.662576px;}
._5{width:8.092720px;}
._0{width:9.218320px;}
._6{width:16.094576px;}
._d{width:34.242456px;}
._f{width:60.490394px;}
._c{width:64.894899px;}
._8{width:72.229416px;}
._b{width:83.905270px;}
._9{width:106.216930px;}
._7{width:117.986525px;}
._3{width:134.621200px;}
._a{width:157.583632px;}
._10{width:192.438319px;}
._13{width:206.504532px;}
._12{width:214.713734px;}
._11{width:250.983820px;}
._e{width:270.502312px;}
.fc6{color:rgb(1,0,0);}
.fc0{color:rgb(0,0,101);}
.fc1{color:rgb(0,0,0);}
.fc5{color:rgb(255,255,255);}
.fc2{color:rgb(101,101,255);}
.fc4{color:rgb(128,128,128);}
.fc3{color:rgb(101,0,51);}
.fsa{font-size:24.000000px;}
.fs7{font-size:28.080000px;}
.fs5{font-size:31.920000px;}
.fs8{font-size:33.245600px;}
.fs9{font-size:36.792400px;}
.fs2{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs6{font-size:79.920000px;}
.fs0{font-size:112.080000px;}
.y0{bottom:0.000000px;}
.y27{bottom:18.586990px;}
.y26{bottom:35.783774px;}
.y63{bottom:43.581316px;}
.y25{bottom:52.874277px;}
.y69{bottom:67.615904px;}
.y68{bottom:84.706407px;}
.y67{bottom:101.796731px;}
.y66{bottom:118.993694px;}
.y65{bottom:136.084197px;}
.y1d{bottom:145.483439px;}
.y64{bottom:153.280981px;}
.y62{bottom:169.090052px;}
.y61{bottom:183.937070px;}
.y1c{bottom:209.572825px;}
.y60{bottom:241.617695px;}
.y5f{bottom:256.572063px;}
.y56{bottom:268.107797px;}
.y5e{bottom:271.419082px;}
.y1b{bottom:273.662210px;}
.y55{bottom:288.295953px;}
.y54{bottom:306.988691px;}
.y5d{bottom:323.972556px;}
.y53{bottom:325.788422px;}
.y5c{bottom:338.819574px;}
.y52{bottom:344.481159px;}
.y1a{bottom:345.121875px;}
.y5b{bottom:353.773942px;}
.y51{bottom:363.173896px;}
.y1e{bottom:372.680311px;}
.y50{bottom:381.973272px;}
.y17{bottom:382.934612px;}
.y4f{bottom:400.666543px;}
.y4e{bottom:418.290590px;}
.y5a{bottom:422.136487px;}
.y16{bottom:425.447416px;}
.y4d{bottom:436.983327px;}
.y59{bottom:436.983505px;}
.y15{bottom:446.810366px;}
.y19{bottom:450.122364px;}
.y58{bottom:451.937873px;}
.y4c{bottom:455.782880px;}
.y57{bottom:466.784892px;}
.y14{bottom:468.173495px;}
.y4b{bottom:474.475796px;}
.y18{bottom:479.923394px;}
.y4a{bottom:493.275349px;}
.y13{bottom:500.218188px;}
.y49{bottom:511.968086px;}
.y41{bottom:517.523390px;}
.y12{bottom:521.581138px;}
.y48{bottom:530.767639px;}
.y40{bottom:532.477758px;}
.y9{bottom:538.565359px;}
.y11{bottom:542.944267px;}
.y3f{bottom:547.324776px;}
.y47{bottom:549.460377px;}
.y8{bottom:559.928310px;}
.y3e{bottom:562.278966px;}
.y10{bottom:574.988959px;}
.y7{bottom:581.291438px;}
.y46{bottom:590.691037px;}
.yf{bottom:596.351910px;}
.y6{bottom:602.654567px;}
.y45{bottom:610.345115px;}
.ye{bottom:617.715038px;}
.y5{bottom:624.017695px;}
.y44{bottom:625.299483px;}
.yd{bottom:639.078167px;}
.y43{bottom:640.146501px;}
.y4{bottom:645.380646px;}
.y42{bottom:655.100869px;}
.yc{bottom:660.441295px;}
.y3{bottom:666.743774px;}
.yb{bottom:681.804246px;}
.y3d{bottom:693.874947px;}
.ya{bottom:703.167374px;}
.y2{bottom:711.819975px;}
.y2e{bottom:741.514902px;}
.y2d{bottom:762.878031px;}
.y24{bottom:772.384445px;}
.y2c{bottom:784.241159px;}
.y23{bottom:798.020199px;}
.y2b{bottom:805.604109px;}
.y22{bottom:823.549315px;}
.y2a{bottom:826.967238px;}
.y21{bottom:849.185070px;}
.y29{bottom:872.043439px;}
.y20{bottom:874.714008px;}
.y3c{bottom:894.261093px;}
.y1f{bottom:900.349762px;}
.y3b{bottom:909.215461px;}
.y38{bottom:923.101672px;}
.y3a{bottom:924.169829px;}
.y39{bottom:939.016847px;}
.y37{bottom:944.464801px;}
.y36{bottom:965.827929px;}
.y35{bottom:987.190880px;}
.y34{bottom:1008.554008px;}
.y33{bottom:1029.917137px;}
.y32{bottom:1051.280265px;}
.y31{bottom:1072.643216px;}
.y30{bottom:1094.006344px;}
.y2f{bottom:1139.082545px;}
.y1{bottom:1193.131260px;}
.y28{bottom:1198.472042px;}
.he{height:17.484375px;}
.ha{height:20.443008px;}
.hb{height:20.456719px;}
.h8{height:23.254219px;}
.hc{height:24.219939px;}
.hd{height:24.522278px;}
.h3{height:29.179336px;}
.h4{height:29.198906px;}
.h5{height:34.945313px;}
.h7{height:34.968750px;}
.h6{height:40.711289px;}
.h2{height:46.651992px;}
.h9{height:58.183945px;}
.h1{height:81.597305px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:31.581825px;}
.x11{left:42.263389px;}
.xf{left:52.944953px;}
.x12{left:58.390949px;}
.x10{left:68.965164px;}
.x2{left:149.079032px;}
.x6{left:180.270089px;}
.x5{left:189.028082px;}
.x1a{left:217.655030px;}
.xb{left:221.606853px;}
.x9{left:237.201937px;}
.x15{left:239.017981px;}
.x8{left:251.408417px;}
.xa{left:289.434786px;}
.xc{left:316.031881px;}
.xd{left:408.747680px;}
.xe{left:459.805736px;}
.x7{left:522.933780px;}
.x16{left:533.615345px;}
.x19{left:536.606182px;}
.x17{left:541.199255px;}
.x3{left:544.297265px;}
.x1f{left:548.251046px;}
.x1d{left:563.203455px;}
.x1c{left:583.177803px;}
.x13{left:587.023166px;}
.x14{left:589.907722px;}
.x4{left:617.892886px;}
.x1e{left:632.847788px;}
.x18{left:694.586518px;}
.x1b{left:921.890205px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-0.198119pt;}
.lsd{letter-spacing:-0.195117pt;}
.lsf{letter-spacing:-0.192116pt;}
.ls14{letter-spacing:-0.180108pt;}
.ls12{letter-spacing:-0.177107pt;}
.lsc{letter-spacing:-0.174105pt;}
.ls7{letter-spacing:-0.171103pt;}
.ls6{letter-spacing:-0.168101pt;}
.ls4{letter-spacing:-0.165099pt;}
.ls35{letter-spacing:-0.162098pt;}
.ls33{letter-spacing:-0.159096pt;}
.lse{letter-spacing:-0.156094pt;}
.lsb{letter-spacing:-0.150090pt;}
.lsa{letter-spacing:-0.135081pt;}
.ls2f{letter-spacing:-0.120072pt;}
.ls10{letter-spacing:-0.108065pt;}
.ls2e{letter-spacing:-0.099060pt;}
.ls3a{letter-spacing:-0.086387pt;}
.ls15{letter-spacing:-0.082685pt;}
.ls11{letter-spacing:-0.057034pt;}
.ls8{letter-spacing:-0.054033pt;}
.ls16{letter-spacing:-0.053925pt;}
.ls5{letter-spacing:-0.048029pt;}
.ls41{letter-spacing:-0.047993pt;}
.ls13{letter-spacing:-0.045027pt;}
.ls5d{letter-spacing:-0.044164pt;}
.ls1{letter-spacing:-0.043194pt;}
.ls25{letter-spacing:-0.043140pt;}
.ls63{letter-spacing:-0.043032pt;}
.ls34{letter-spacing:-0.042025pt;}
.ls18{letter-spacing:-0.041882pt;}
.ls9{letter-spacing:-0.039023pt;}
.ls0{letter-spacing:-0.033577pt;}
.ls55{letter-spacing:-0.032369pt;}
.ls19{letter-spacing:-0.032355pt;}
.ls20{letter-spacing:-0.028760pt;}
.ls49{letter-spacing:-0.022409pt;}
.ls24{letter-spacing:-0.021570pt;}
.ls31{letter-spacing:-0.021013pt;}
.ls58{letter-spacing:-0.019920pt;}
.ls4e{letter-spacing:-0.014940pt;}
.ls2d{letter-spacing:-0.014398pt;}
.ls1f{letter-spacing:-0.014380pt;}
.ls3d{letter-spacing:-0.012618pt;}
.ls45{letter-spacing:-0.012450pt;}
.ls23{letter-spacing:-0.010785pt;}
.ls59{letter-spacing:-0.010515pt;}
.ls26{letter-spacing:-0.007190pt;}
.ls5a{letter-spacing:-0.004206pt;}
.ls27{letter-spacing:-0.003595pt;}
.ls42{letter-spacing:-0.002490pt;}
.ls40{letter-spacing:-0.002103pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.003595pt;}
.ls4c{letter-spacing:0.004980pt;}
.ls62{letter-spacing:0.007172pt;}
.ls29{letter-spacing:0.007190pt;}
.ls3f{letter-spacing:0.008412pt;}
.ls3b{letter-spacing:0.010515pt;}
.ls3e{letter-spacing:0.012618pt;}
.ls28{letter-spacing:0.014380pt;}
.ls5c{letter-spacing:0.014721pt;}
.ls17{letter-spacing:0.016753pt;}
.ls5b{letter-spacing:0.016825pt;}
.ls22{letter-spacing:0.017975pt;}
.ls4d{letter-spacing:0.019920pt;}
.ls1d{letter-spacing:0.021570pt;}
.ls5e{letter-spacing:0.026962pt;}
.ls3c{letter-spacing:0.027340pt;}
.ls43{letter-spacing:0.027389pt;}
.ls2a{letter-spacing:0.028760pt;}
.ls1e{letter-spacing:0.043140pt;}
.ls32{letter-spacing:0.043194pt;}
.ls21{letter-spacing:0.050330pt;}
.ls37{letter-spacing:0.050474pt;}
.ls3{letter-spacing:0.051031pt;}
.ls1a{letter-spacing:0.053925pt;}
.ls4f{letter-spacing:0.067228pt;}
.ls36{letter-spacing:0.073607pt;}
.ls51{letter-spacing:0.084658pt;}
.ls4b{letter-spacing:0.087148pt;}
.ls2c{letter-spacing:0.093236pt;}
.ls39{letter-spacing:0.103050pt;}
.ls38{letter-spacing:0.109359pt;}
.ls1c{letter-spacing:0.111444pt;}
.ls48{letter-spacing:0.112047pt;}
.ls47{letter-spacing:0.114537pt;}
.ls57{letter-spacing:0.129477pt;}
.ls54{letter-spacing:0.131967pt;}
.ls44{letter-spacing:0.136947pt;}
.ls52{letter-spacing:0.144417pt;}
.ls53{letter-spacing:0.151886pt;}
.ls60{letter-spacing:0.157784pt;}
.ls4a{letter-spacing:0.171806pt;}
.ls5f{letter-spacing:0.174518pt;}
.ls56{letter-spacing:0.176786pt;}
.ls2b{letter-spacing:0.179300pt;}
.ls46{letter-spacing:0.181766pt;}
.ls61{letter-spacing:0.186472pt;}
.ls50{letter-spacing:0.189236pt;}
.ws56{word-spacing:-0.248994pt;}
.ws2{word-spacing:-0.246148pt;}
.ws54{word-spacing:-0.241524pt;}
.ws55{word-spacing:-0.189236pt;}
.ws35{word-spacing:-0.174105pt;}
.ws2c{word-spacing:-0.169737pt;}
.ws60{word-spacing:-0.164956pt;}
.ws37{word-spacing:-0.153092pt;}
.ws14{word-spacing:-0.150090pt;}
.ws61{word-spacing:-0.148221pt;}
.ws8{word-spacing:-0.147089pt;}
.ws53{word-spacing:-0.114537pt;}
.ws4b{word-spacing:-0.107068pt;}
.ws58{word-spacing:-0.102088pt;}
.ws4e{word-spacing:-0.097108pt;}
.ws30{word-spacing:-0.096058pt;}
.ws10{word-spacing:-0.087052pt;}
.ws5a{word-spacing:-0.079916pt;}
.ws49{word-spacing:-0.062249pt;}
.ws3d{word-spacing:-0.052577pt;}
.ws4c{word-spacing:-0.037349pt;}
.ws13{word-spacing:-0.018011pt;}
.ws2b{word-spacing:-0.017975pt;}
.ws3b{word-spacing:-0.016825pt;}
.ws15{word-spacing:-0.015009pt;}
.ws4f{word-spacing:-0.012450pt;}
.ws0{word-spacing:-0.008394pt;}
.ws1{word-spacing:0.000000pt;}
.ws62{word-spacing:0.002391pt;}
.ws38{word-spacing:0.003002pt;}
.ws52{word-spacing:0.007470pt;}
.ws5f{word-spacing:0.012582pt;}
.ws46{word-spacing:0.014398pt;}
.ws18{word-spacing:0.029317pt;}
.ws2f{word-spacing:0.039023pt;}
.ws12{word-spacing:0.042025pt;}
.ws48{word-spacing:0.047309pt;}
.ws1d{word-spacing:0.050330pt;}
.ws51{word-spacing:0.054779pt;}
.ws40{word-spacing:0.060989pt;}
.ws50{word-spacing:0.069718pt;}
.ws5c{word-spacing:0.071504pt;}
.ws5d{word-spacing:0.073607pt;}
.ws42{word-spacing:0.075710pt;}
.ws47{word-spacing:0.077188pt;}
.ws3f{word-spacing:0.077813pt;}
.ws43{word-spacing:0.079916pt;}
.ws2d{word-spacing:0.083799pt;}
.ws4a{word-spacing:0.087148pt;}
.ws19{word-spacing:0.087951pt;}
.ws45{word-spacing:0.088329pt;}
.ws44{word-spacing:0.090432pt;}
.ws5b{word-spacing:0.092535pt;}
.ws59{word-spacing:0.094618pt;}
.ws4d{word-spacing:0.097108pt;}
.ws41{word-spacing:0.100947pt;}
.ws31{word-spacing:0.105063pt;}
.ws57{word-spacing:0.107068pt;}
.ws1a{word-spacing:0.111444pt;}
.ws5e{word-spacing:0.132493pt;}
.ws17{word-spacing:0.133014pt;}
.ws3e{word-spacing:0.134596pt;}
.ws39{word-spacing:0.135081pt;}
.ws33{word-spacing:0.141085pt;}
.ws36{word-spacing:0.144087pt;}
.ws3a{word-spacing:0.147089pt;}
.ws11{word-spacing:0.156094pt;}
.ws16{word-spacing:0.161774pt;}
.ws32{word-spacing:0.162098pt;}
.ws2e{word-spacing:0.163176pt;}
.wsf{word-spacing:0.177107pt;}
.ws34{word-spacing:0.183110pt;}
.ws3c{word-spacing:0.187173pt;}
.ws1b{word-spacing:0.197724pt;}
.ws1c{word-spacing:0.248054pt;}
.wse{word-spacing:0.501302pt;}
.wsa{word-spacing:1.020615pt;}
.ws3{word-spacing:1.050633pt;}
.ws9{word-spacing:1.101663pt;}
.ws5{word-spacing:1.650994pt;}
.ws28{word-spacing:1.883769pt;}
.ws29{word-spacing:1.941289pt;}
.ws6{word-spacing:2.311392pt;}
.wsd{word-spacing:2.338408pt;}
.ws2a{word-spacing:2.401446pt;}
.wsc{word-spacing:3.395044pt;}
.ws26{word-spacing:3.461965pt;}
.ws27{word-spacing:3.490725pt;}
.ws21{word-spacing:4.155796pt;}
.ws23{word-spacing:4.576408pt;}
.ws22{word-spacing:4.680663pt;}
.ws1f{word-spacing:6.916740pt;}
.ws1e{word-spacing:6.949095pt;}
.ws20{word-spacing:7.290618pt;}
.ws24{word-spacing:8.721419pt;}
.ws25{word-spacing:9.152817pt;}
.ws7{word-spacing:10.581372pt;}
.wsb{word-spacing:16.852147pt;}
.ws4{word-spacing:18.308024pt;}
._1{margin-left:-0.812124pt;}
._2{width:0.798625pt;}
._4{width:4.241009pt;}
._5{width:6.061075pt;}
._0{width:6.904097pt;}
._6{width:12.054097pt;}
._d{width:25.646023pt;}
._f{width:45.304521pt;}
._c{width:48.603292pt;}
._8{width:54.096508pt;}
._b{width:62.841186pt;}
._9{width:79.551592pt;}
._7{width:88.366477pt;}
._3{width:100.825083pt;}
._a{width:118.022887pt;}
._10{width:144.127444pt;}
._13{width:154.662390pt;}
._12{width:160.810705pt;}
._11{width:187.975330pt;}
._e{width:202.593782pt;}
.fsa{font-size:17.974895pt;}
.fs7{font-size:21.030628pt;}
.fs5{font-size:23.906611pt;}
.fs8{font-size:24.899424pt;}
.fs9{font-size:27.555814pt;}
.fs2{font-size:30.018075pt;}
.fs3{font-size:35.949791pt;}
.fs4{font-size:41.881506pt;}
.fs1{font-size:47.992971pt;}
.fs6{font-size:59.856402pt;}
.fs0{font-size:83.942762pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:13.920800pt;}
.y26{bottom:26.800400pt;}
.y63{bottom:32.640400pt;}
.y25{bottom:39.600400pt;}
.y69{bottom:50.641200pt;}
.y68{bottom:63.441200pt;}
.y67{bottom:76.241067pt;}
.y66{bottom:89.120800pt;}
.y65{bottom:101.920800pt;}
.y1d{bottom:108.960400pt;}
.y64{bottom:114.800400pt;}
.y62{bottom:126.640667pt;}
.y61{bottom:137.760400pt;}
.y1c{bottom:156.960400pt;}
.y60{bottom:180.960533pt;}
.y5f{bottom:192.160667pt;}
.y56{bottom:200.800400pt;}
.y5e{bottom:203.280400pt;}
.y1b{bottom:204.960400pt;}
.y55{bottom:215.920400pt;}
.y54{bottom:229.920400pt;}
.y5d{bottom:242.640533pt;}
.y53{bottom:244.000533pt;}
.y5c{bottom:253.760267pt;}
.y52{bottom:258.000533pt;}
.y1a{bottom:258.480400pt;}
.y5b{bottom:264.960400pt;}
.y51{bottom:272.000533pt;}
.y1e{bottom:279.120400pt;}
.y50{bottom:286.080400pt;}
.y17{bottom:286.800400pt;}
.y4f{bottom:300.080800pt;}
.y4e{bottom:313.280400pt;}
.y5a{bottom:316.160800pt;}
.y16{bottom:318.640533pt;}
.y4d{bottom:327.280400pt;}
.y59{bottom:327.280533pt;}
.y15{bottom:334.640400pt;}
.y19{bottom:337.120933pt;}
.y58{bottom:338.480667pt;}
.y4c{bottom:341.360400pt;}
.y57{bottom:349.600400pt;}
.y14{bottom:350.640400pt;}
.y4b{bottom:355.360533pt;}
.y18{bottom:359.440533pt;}
.y4a{bottom:369.440533pt;}
.y13{bottom:374.640400pt;}
.y49{bottom:383.440533pt;}
.y41{bottom:387.601200pt;}
.y12{bottom:390.640267pt;}
.y48{bottom:397.520533pt;}
.y40{bottom:398.801333pt;}
.y9{bottom:403.360667pt;}
.y11{bottom:406.640267pt;}
.y3f{bottom:409.921067pt;}
.y47{bottom:411.520533pt;}
.y8{bottom:419.360533pt;}
.y3e{bottom:421.121067pt;}
.y10{bottom:430.640267pt;}
.y7{bottom:435.360533pt;}
.y46{bottom:442.400400pt;}
.yf{bottom:446.640133pt;}
.y6{bottom:451.360533pt;}
.y45{bottom:457.120400pt;}
.ye{bottom:462.640133pt;}
.y5{bottom:467.360533pt;}
.y44{bottom:468.320533pt;}
.yd{bottom:478.640133pt;}
.y43{bottom:479.440267pt;}
.y4{bottom:483.360400pt;}
.y42{bottom:490.640400pt;}
.yc{bottom:494.640133pt;}
.y3{bottom:499.360400pt;}
.yb{bottom:510.640000pt;}
.y3d{bottom:519.680400pt;}
.ya{bottom:526.640000pt;}
.y2{bottom:533.120400pt;}
.y2e{bottom:555.360533pt;}
.y2d{bottom:571.360533pt;}
.y24{bottom:578.480400pt;}
.y2c{bottom:587.360533pt;}
.y23{bottom:597.680400pt;}
.y2b{bottom:603.360400pt;}
.y22{bottom:616.800533pt;}
.y2a{bottom:619.360400pt;}
.y21{bottom:636.000533pt;}
.y29{bottom:653.120400pt;}
.y20{bottom:655.120533pt;}
.y3c{bottom:669.760400pt;}
.y1f{bottom:674.320533pt;}
.y3b{bottom:680.960533pt;}
.y38{bottom:691.360667pt;}
.y3a{bottom:692.160667pt;}
.y39{bottom:703.280400pt;}
.y37{bottom:707.360667pt;}
.y36{bottom:723.360667pt;}
.y35{bottom:739.360533pt;}
.y34{bottom:755.360533pt;}
.y33{bottom:771.360533pt;}
.y32{bottom:787.360533pt;}
.y31{bottom:803.360400pt;}
.y30{bottom:819.360400pt;}
.y2f{bottom:853.120400pt;}
.y1{bottom:893.600400pt;}
.y28{bottom:897.600400pt;}
.he{height:13.094992pt;}
.ha{height:15.310872pt;}
.hb{height:15.321141pt;}
.h8{height:17.416340pt;}
.hc{height:18.139620pt;}
.hd{height:18.366058pt;}
.h3{height:21.853980pt;}
.h4{height:21.868637pt;}
.h5{height:26.172431pt;}
.h7{height:26.189984pt;}
.h6{height:30.490882pt;}
.h2{height:34.940195pt;}
.h9{height:43.577097pt;}
.h1{height:61.112626pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:23.653333pt;}
.x11{left:31.653333pt;}
.xf{left:39.653333pt;}
.x12{left:43.732133pt;}
.x10{left:51.651733pt;}
.x2{left:111.653333pt;}
.x6{left:135.014000pt;}
.x5{left:141.573333pt;}
.x1a{left:163.013600pt;}
.xb{left:165.973333pt;}
.x9{left:177.653333pt;}
.x15{left:179.013467pt;}
.x8{left:188.293333pt;}
.xa{left:216.773333pt;}
.xc{left:236.693333pt;}
.xd{left:306.133200pt;}
.xe{left:344.373333pt;}
.x7{left:391.653333pt;}
.x16{left:399.653333pt;}
.x19{left:401.893333pt;}
.x17{left:405.333333pt;}
.x3{left:407.653600pt;}
.x1f{left:410.614800pt;}
.x1d{left:421.813467pt;}
.x1c{left:436.773333pt;}
.x13{left:439.653333pt;}
.x14{left:441.813733pt;}
.x4{left:462.773333pt;}
.x1e{left:473.973867pt;}
.x18{left:520.213333pt;}
.x1b{left:690.453333pt;}
}
